 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 204px;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 19px;
  margin: 5px 0 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 1rem;
  width: 678px;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  margin: 9px auto 0;
}

.u-section-1 .u-text-3 {
  line-height: 1.8;
  font-size: 1rem;
  margin: 6px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 234px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 56px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -50px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 10px 83px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 277px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 99px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -90px;
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 11px;
    margin-left: 149px;
    margin-right: 149px;
  }

  .u-section-1 .u-text-3 {
    margin: 11px 40px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-custom-html-1 {
    margin-top: 100px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -91px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 59px;
    margin-right: 59px;
  }

  .u-section-1 .u-text-3 {
    margin: 12px 0 -63px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-1 .u-custom-html-1 {
    margin-top: 329px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-1 {
    margin-top: -322px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 15px;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 8px;
    margin-bottom: 15px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-list-1 {
  margin-top: 6px;
  margin-bottom: 6px;
}

.u-section-2 .u-repeater-1 {
  min-height: 509px;
  grid-auto-columns: calc(50% - 5px);
  grid-template-columns: repeat(2, calc(50% - 5px));
  grid-gap: 10px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 30px 27px;
}

.u-section-2 .u-image-1 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  font-weight: 700;
  font-size: 0.75rem;
  background-image: none;
  margin: -42px auto 0;
  padding: 5px 10px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 20px 228px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 7px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 27px;
}

.u-section-2 .u-image-2 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-btn-2 {
  font-weight: 700;
  font-size: 0.75rem;
  background-image: none;
  margin: -42px auto 0;
  padding: 5px 10px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: 20px 228px 0 0;
}

.u-section-2 .u-text-4 {
  margin: 7px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 30px 27px;
}

.u-section-2 .u-image-3 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-btn-3 {
  font-weight: 700;
  font-size: 0.75rem;
  background-image: none;
  margin: -42px auto 0;
  padding: 5px 10px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  margin: 20px 228px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 7px 0 0;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 30px 27px;
}

.u-section-2 .u-image-4 {
  height: 345px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-btn-4 {
  font-weight: 700;
  font-size: 0.75rem;
  background-image: none;
  margin: -42px auto 0;
  padding: 5px 10px;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 20px 228px 0 0;
}

.u-section-2 .u-text-8 {
  margin: 7px 0 0;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 0;
  width: 40px;
  height: 40px;
  top: 177px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 177px;
  right: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 8px;
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 277px;
    margin-top: 43px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -17px;
    margin-right: 118px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 28px;
  }

  .u-section-2 .u-image-2 {
    height: 277px;
    margin-top: 43px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -17px;
    margin-right: 118px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 28px;
  }

  .u-section-2 .u-image-3 {
    height: 277px;
    margin-top: 43px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -17px;
    margin-right: 118px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 28px;
  }

  .u-section-2 .u-image-4 {
    height: 277px;
    margin-top: 43px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -17px;
    margin-right: 118px;
    margin-left: 118px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 599px;
  }

  .u-section-2 .u-list-1 {
    margin-top: 0;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 598px;
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 446px;
    margin-top: 2px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }

  .u-section-2 .u-image-2 {
    height: 446px;
    margin-top: 2px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-image-3 {
    height: 446px;
    margin-top: 2px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 446px;
    margin-top: 2px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -47px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: 34px;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 512px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 519px;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-image-1 {
    height: 351px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: -42px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 16px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 351px;
  }

  .u-section-2 .u-btn-2 {
    margin-top: -42px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 16px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 351px;
  }

  .u-section-2 .u-btn-3 {
    margin-top: -42px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 16px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 351px;
  }

  .u-section-2 .u-btn-4 {
    margin-top: -42px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 16px;
    margin-right: 10px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 10px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 501px;
  }

  .u-section-2 .u-image-1 {
    height: 216px;
    margin-top: 70px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 216px;
    margin-top: 70px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 216px;
    margin-top: 70px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-image-4 {
    height: 216px;
    margin-top: 70px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 31px;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 400px;
}